Retrieves all the work orders
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "09bee73c-f6c1-40d7-a42f-7f0f37400096",
"_parent_id": "32a63337-5966-434d-a911-23189e5c1315",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "cbf205ed-55f9-4b96-a71d-0828838735a4",
"project_reference_back_office": "sample string 5",
"project": {
"id": "d3680053-3bc3-4b20-97fa-d4d9eb69a2f0",
"_parent_id": "92f8a366-8a69-4004-b50d-bc93c491d6b1",
"root_parent_id": "32cda735-686b-4427-905c-2e8e8e238775",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "305f5974-7df3-4fa1-84b3-a22e68ed6747",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "31f93384-8c06-4057-90b3-7803ced2e35b",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "7892f288-a8d2-4081-b57e-4fe1a84c279e",
"_parent_code": "sample string 6",
"sales_organization_id": "303c806b-525a-498b-8886-8b76e5bd97a0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"equipment_model_id": "81f75050-5b07-4867-ab6d-5a4c11ec4d69",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "35b6a31e-3319-4631-858a-990a3bbd07e2",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "20aaf0ba-61f9-4935-a2ba-92729f9d5b96",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "3693dc36-289b-4951-a2c0-83efa74293d7",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "b9b332c4-48b3-4d06-bc91-81ce0e455609",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"equipment_family_id": "ea3d8c3d-4cf4-429d-bc81-1175fffad9c3",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "31f93384-8c06-4057-90b3-7803ced2e35b",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "7892f288-a8d2-4081-b57e-4fe1a84c279e",
"_parent_code": "sample string 6",
"sales_organization_id": "303c806b-525a-498b-8886-8b76e5bd97a0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"date_in_production_since": "2026-11-20T11:02:50.2035002+00:00",
"date_out_of_production_since": "2026-11-20T11:02:50.2035002+00:00",
"date_end_support": "2026-11-20T11:02:50.2035002+00:00",
"sales_organization_id": "4a9b3397-fed5-4896-8724-b56cabd3dc9f",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"project_status_id": "7c8c6f56-bad9-4b9f-8d16-524f98b7f6b6",
"project_status_code": "sample string 10",
"project_status": {
"id": "96d6f0cb-42c0-4230-ad26-0cab67b73c18",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "0cc4307a-e5d4-4afc-adec-4aa6b7fe42f9",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"company_id": "ff9314cc-465f-4538-8d11-5b0a6183bb61",
"company_code": "sample string 12",
"db_address_id": "77a83336-34b9-402f-8d04-d99ddcbb7131",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "7f278317-576b-4d08-a4cd-888d1a6e0287",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "aaf0002d-3471-4737-a3bd-5a6eafef8912",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-11-20T11:02:50.2035002+00:00",
"date_create": "2026-11-20T11:02:50.2035002+00:00",
"date_update": "2026-11-20T11:02:50.2035002+00:00",
"updated_by_user_id": "2d265a3d-a6bb-46a8-a2a9-ea45c86fb813",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-11-20T11:02:50.2035002+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-11-20T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-11-20T11:02:50.2035002+00:00",
"date_last_job": "2026-11-20T11:02:50.2035002+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-11-20T11:02:50.2035002+00:00",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00",
"is_mobile_installation": true
},
"job_type_id": "a636277e-0765-4643-ae3a-0e02b34afe79",
"job_type_code": "sample string 7",
"job_type": {
"id": "02ca5533-b074-4049-8e5d-de731962a280",
"name": "sample string 2",
"sales_organization_id": "f3707eab-0dbe-42e8-a99e-4dff7484e9e1",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00",
"code": "sample string 7"
},
"job_priority_id": "974e659b-b509-4953-b2cd-b7d9ff0275a2",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "9d00c8e6-9e3b-45c1-a75a-65f0a1ce0179",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "6d474eb8-620c-42f1-9d3c-b89d7d2e080d",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"job_status_id": "7a15fead-a313-4631-933d-60c6eecb59d0",
"job_status_code": "sample string 11",
"db_address_id": "0c58cfec-b9a7-443f-a6bc-1e40f01f37e3",
"contact_id": "ef3302b4-557a-4d8a-9f73-9345bef4fab6",
"requested_by_company_id": "1fafd2b5-ce90-4d12-a818-d30c9c99b8f9",
"requested_by_contact_id": "fe538290-ea40-4bf1-ad52-b20b8480bab7",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-11-20T11:02:50.2035002+00:00",
"due_date": "2026-11-20T11:02:50.2035002+00:00",
"date_create": "2026-11-20T11:02:50.2035002+00:00",
"date_update": "2026-11-20T11:02:50.2035002+00:00",
"date_closed": "2026-11-20T11:02:50.2035002+00:00",
"suggested_user_id": "62700193-e9dd-4fd4-a9df-5130ce612792",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "9a73caff-bbcc-4e64-8af6-8190d8e747f0",
"db_language_id": "e80ba6c8-f8eb-453b-b1fa-6b5438f65f69",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-11-20T11:02:50.2035002+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "6e188822-c45d-4268-bb10-8b4c0ed51607",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "b11e15ad-f0bd-4163-b672-3b5ea99a61e0",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "dedbf8ef-bbac-47ed-ac0b-35a542d13c57",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "99cb1c24-b1b3-46f5-acda-596e884abdb6"
},
"suggested_date_start": "2026-11-20T11:02:50.2035002+00:00",
"skill_id": "05b5c2f6-10de-47b9-9cd5-a30d554a8d5b",
"skill_code": "sample string 32",
"skill": {
"id": "a782538e-4859-4613-92d9-bb363c22837c",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "5613df55-92d5-440d-acee-42d80e35751b",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "1e54f925-18d9-4ba7-b7bd-4a439cdfcddd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ece396b6-7d25-419a-8893-926d8c00d957",
"db_currency_id": "e91675fe-fff3-4adf-a261-dd938c3e9aab",
"db_language_id": "9d4ab2ff-3590-4754-9bc9-9b437dde3705",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "b7464010-8cd6-45c5-b11d-a62504cc842d",
"date_reported_by_company": "2026-11-20T11:02:50.2035002+00:00",
"id2": 36,
"company_id": "b2175a00-f20f-47d9-bdcc-9b0e0f8b8ba3",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "e32ba244-7eda-4e1c-82b2-d1bc921150d1",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-11-20T11:02:50.2035002+00:00"
}